body.tabular           { margin-top: 0px;
                         padding-top: 0px;
                         margin-bottom: 0px;
                         padding-bottom: 0px;
			 margin-left: 0px;
			 padding-left: 0px;
			 margin-right: 5px;
			 padding-right: 0px;
			 background-color: #FFFFDE
                       }

body.website           { background-color: #FFFFDE
                       }

.webpage               { margin-top: 0px;
                         padding-top: 0px;
                         margin-bottom: 0px;
                         padding-bottom: 0px;
			 margin-left: 0px;
			 padding-left: 0px;
			 margin-right: 0px;
			 padding-right: 0px;
                       }

.navhomehead           { padding-top: 0; 
                         margin-bottom: 0;
                         padding-bottom: 0;
                         font-size: 80%;
                       }

.navhomehead           { color: black; }
.navhomehead A:link    { color: black; }
.navhomehead A:visited { color: black; }

.navhead               { padding-top: 0; 
                         margin-bottom: 0;
                         padding-bottom: 0;
                         font-size: 80%
                       }

.navhead               { color: black; }
.navhead A:link        { color: black; }
.navhead A:visited     { color: black; }

.navfoot               { color: black;
                         font-size: 70%;
                       }

.navfoot A:link        { color: black; }
.navfoot A:visited     { color: black; }

SPAN.curpage           { color: yellow;
                         font-style: italic; }
SPAN.curpage A         { color: white; }
SPAN.curpage A:link    { color: white; }
SPAN.curpage A:visited { color: white; }

SPAN.toplevel A          { color: white; }
SPAN.toplevel A:link     { color: white; }
SPAN.toplevel A:visited  { color: white; }

SPAN.otherpage           { color: white; }
SPAN.otherpage A         { color: white; }
SPAN.otherpage A:link    { color: white; }
SPAN.otherpage A:visited { color: white; }

SPAN.descendant A         { color: white; }
SPAN.descendant A:link    { color: white; }
SPAN.descendant A:visited { color: white; }

SPAN.ancestor A         { color: white; }
SPAN.ancestor A:link    { color: white; }
SPAN.ancestor A:visited { color: white; }

SPAN.shrink1           { font-size: 80%; }
SPAN.shrink2           { font-size: 70%; }
SPAN.shrink3           { font-size: 70%; }

SPAN.footdate          { color: black;
                         font-size: 70%;
                         font-family: Arial, sans-serif;
                       }

SPAN.foothome          { color: black;
                         font-size: 70%;
                         font-family: Arial, sans-serif;
                       }

SPAN.footfeed          { color: black;
                         font-size: 70%;
                         font-family: Arial, sans-serif;
                       }

SPAN.footcopy          { color: black;
                         font-size: 70%;
                         font-family: Arial, sans-serif;
                       }

SPAN.rsslink           { font-size: 70%; }

/* ====================================================================== */

.stream {
   font-family: sans-serif;
   font-size: 14pt;
}

.group {
   margin-top: 1em;
   border: 2px solid #FFAAAA;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px; /* future proofing */
}

.entry {
   padding-left: 7.5em;
   padding-top: 4px;
   padding-bottom: 4px;
   text-indent: -7em;
   clear: both;
}

dt {
   border-top: 2px solid #AAAAAA;
   border-left: 2px solid #AAAAAA;
   margin-top: 1em;
   padding-top: 2px;
   padding-left: 4px;
   -moz-border-top-leftt-radius: 5px;
   -webkit-border-top-left-radius: 5px;
   border-top-left-radius: 5px; /* future proofing */
}

.entry .photo,
.entry .gplusimg {
   min-height: 152px;
   padding-right: 4px;
}

.gplusimg img {
   max-height: 150px;
}

.imgborder {
   display: inline-block;
   text-indent: 0px;
   float: right;
   border: 1px solid #BDBED9;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.imgborder img {
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}

.verb {
   display: inline-block;
   width: 6em;
   text-indent: 0px;
}
